/*
#F3F4EC - lightest grey
#CCCFBC - light grey
#A37B45 - brown
#86942A - olive
#507642 - dark green
*/

/*HEADINGS*/
#content h1 {color:#507642;}
#content h2 {color:#86942A;}

/*BRANDING*/
#site-name a {background:url(img/f/spritemap.png) 0px -446px no-repeat;display:block;height:35px;width:300px;}
#site-slogan a {background:url(img/f/spritemap.png) 0px -481px no-repeat;display:block;height:35px;width:120px;}
#site-name a span,
#site-slogan a span {display:none;}

/*SEARCH FORM*/
#header form {position:relative;height:90px;margin-top:15px}
#header form fieldset {position:absolute;top:35px;right:0px}

/*LINKS*/
#content .region-content a {color:#507642;}

/*BREADCRUMBS*/
ul.breadcrumbs li {background:#86942A url(img/f/spritemap.png) 0px -336px;border-top:1px solid #CCCFBC;border-bottom:1px solid #CCCFBC;}
ul.breadcrumbs li a:hover {text-decoration:underline;}
ul.breadcrumbs li.first {background:#86942A;margin-left:0;padding:0;}
ul.breadcrumbs li.first a {background:url(img/f/spritemap.png) 15px -161px no-repeat;}
ul.breadcrumbs li.last {background:#CCCFBC url(img/f/spritemap.png) 0px -366px no-repeat;color:#fff;}
ul.breadcrumbs li.last span {background:#CCCFBC url(img/f/spritemap.png) right -260px no-repeat;color:#333;}

/*RHS BLOCKS*/
.region-sidebar-second .block {border-top: 3px solid #CCCFBC;background-color: #F3F4EC;}
.region-sidebar-second .block h2 {color: #A37B45;}
.region-sidebar-second .block h2 span {background:url(img/f/spritemap.png) right -489px no-repeat;padding-right: 14px}

/*MAIN MENU*/
#main-menu,
#main-menu ul,
#main-menu li,
#main-menu li a {z-index:13;} /*ensure correct layering is set for the dropdown!*/

/*CAROUSEL*/
.region-carousel {height:296px;}
.region-carousel .block {margin:0px;}
.view-carousel {float:left;position:relative;}
.view-carousel .views-row {width:650px;height:296px;}
.view-carousel .views-row .views-field-title a {position:absolute;top:40px;left:0px;z-index:10;width:380px;text-decoration:none;font-weight:normal;color:#F3F4EC;padding:20px;background:url(img/f/trans-bg.png);font-size:1.6em;font-family:GudeaRegular;}
.view-carousel .views-slideshow-controls-bottom {position:absolute;top:272px;left:20px;z-index:11;}
.view-carousel .transparent-box {}
.view-carousel .transparent-strip {background:url(img/f/trans-bg-white.png);width:650px;height:40px;display:block;position:absolute;top:256px;left:0px;}
/*pager*/
#carousel .views-slideshow-pager-fields {width:120px;height:12px;}
#carousel .views-slideshow-pager-fields .views-field-counter {float:left;width:20px;height:12px;background:url(img/f/spritemap.png) -26px -402px no-repeat;}
#carousel .views-slideshow-pager-fields .active .views-field-counter {background:url(img/f/spritemap.png) 2px -402px no-repeat;}
#carousel .views-slideshow-pager-fields .views-field-counter .views-content-counter {display:none;}
/*controls*/
#carousel .views-slideshow-controls-text {position:absolute;top:0px;right:0px;}
#carousel .views-slideshow-controls-text-next,
#carousel .views-slideshow-controls-text-previous {display:none;}
#carousel .views-slideshow-controls-text-pause {width:12px;height:12px;display:block;background:url(img/f/spritemap.png) -55px -403px no-repeat;}
#carousel .views-slideshow-controls-text-pause a {display:none;}

/*IDENTITY*/
.block-unswlaw-centre-identity {background:url(img/f/spritemap.png) 0px -550px;height:296px;width:310px;float:left;font-size:1.3em;color:#F3F4EC;}
.block-unswlaw-centre-identity .content {padding:20px}
.block-unswlaw-centre-identity .content h2 {color:#F3F4EC;text-transform:uppercase;font-size:1.3em;margin-top:40px;}

/*SHARE THIS*/
#content .block-sharethis {background:#F3F4EC;border-top:3px solid #CCCFBC;position:relative;margin-top:20px;}
#content .block-sharethis h2 {height:67px;line-height:67px;margin:0 10px;text-transform:uppercase;font-size:18px;font-weight: normal;}
#content .block-sharethis .content {position:absolute;top:17px;left:220px;}

/*STAY CONNECTED*/
#content .stay-connected {background:#F3F4EC;border-top:3px solid #CCCFBC;position:relative;margin-top:20px;}
#content .stay-connected h2 {height:67px;line-height:67px;margin:0 10px;text-transform:uppercase;font-size:18px;font-weight: normal;}
#content .stay-connected .content {position:absolute;top:20px;left:220px;}
#content .stay-connected .content a {line-height:32px;height:32px;width:32px;display:inline-block;}
#content .stay-connected .facebook {background:url(img/f/spritemap.png) 0px 0px;height:32px;width:32px;}
#content .stay-connected .twitter {background:url(img/f/spritemap.png) 0px -33px;height:32px;width:32px;}
#content .stay-connected .facebook span,
#content .stay-connected .twitter span {display:none;}

/*PUBLICATIONS*/
.publications-cover {float:right;margin:0 0 1em 1em;}
.publications-cover img {border:1px solid #F3F4EC;}

/*STAFF*/
.node-staff .staff-photo {float:left;margin:0 1em 1em 0;}
.view-content .node-staff {position:relative;padding-left:92px;}
.view-content .node-staff h2 {font-size:16px;}
.view-content .node-staff .staff-photo {position:absolute;top:0px;left:0px;}

/*GALLERY*/
.view .node-node-gallery-image h2 {display:none;}

/*NEWS*/
/*#content .view .node {position:relative;padding-left:152px;min-height:180px;}*/
#content .view .node {position:relative;padding-left:130px;min-height:180px;}
#content .view .node h2 {font-size:16px;}

#content .view .node img {position:absolute;top:0px;left:0px;}

#content .view-ailr-current-issue .node {padding-left: 0px; }
#content .view-ailr-current-issue .node img {position: relative; }

#content ul {margin-left:15px;}
.region-content .content ul {padding-left: 15px;}
.social-buttons{
       float: bottom;
       padding: 5px 5px 3px;
       border: 1px solid #EFEFEF;
       margin: 0 0 6px;
 }

#block-block-11 {
    background: #4e7733;
    padding: 10px;
    /*margin-left: -20px;
    width: 102.25%;
    margin-bottom: -20px;*/
    height: 115px;
}

#block-block-11 h2 {color: #fff;}

div.view-current-issue div.publication-cover {float: right;}

